.team-container{
    padding: 5%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
    gap: 5%;
    justify-items: center;
}
.our-team{
    padding: 5%;
    text-align: center;
    position: relative;
}
.our-team:hover{
    animation: gelatine 0.5s;
}
@keyframes gelatine {
    from, to { transform: scale(1, 1); }
    25% { transform: scale(0.9, 1.1); }
    50% { transform: scale(1.1, 0.9); }
    75% { transform: scale(0.95, 1.05); }
}
.our-team .pic{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 8px solid #f8c023;
    margin: 0 auto;
    overflow: hidden;
}
.our-team .pic:hover{
    border: 15px solid #f8c023;
}
.our-team img{
    width: 100%;
    height: auto;
}
.our-team .social{
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50px;
    left: 20px;
    transition: all 0.3s ease-out 0s;
}
.our-team .social li a{
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background: #f28a31;
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
    transform: scale(0);
    transition: all 0.2s ease 0s;
}
.our-team:hover .social li a{ transform: scale(1); }
.our-team:hover .social li a:hover{ background: #6e7ad7; }
.our-team .team-content{
    padding: 15px 15px 20px;
    background: #6e7ad7;
    border-radius: 40px 10px;
    margin-top: -20px;
    color: #fff;
}
.our-team .title{
    font-size: 30px;
    font-weight: bold;
    margin: 10px 0 5px 0;
}
.our-team .post{
    display: block;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
}
.our-team .description{
    padding: 20px;
    background: #a9a790;
    border-radius: 20px;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    margin-bottom: 0;
}
@media only screen and (max-width: 990px){
    .team-container{
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
        justify-items: normal;
        margin-bottom: 50%;
    }
    .our-team{ margin-bottom: 30px; }
}
@media only screen and (max-width: 359px){
    .our-team .pic{
        width: 150px;
        height: 150px;
    }
    .our-team .social{ top: 20px; }
}

/* Team Cause Section */
.team-cause-container {
    padding-bottom: 5%;
}
.team-cause {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-top: 30px;
}

.cause-circle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #6e7ad7;
    margin-right: 20px;
    transition: transform 0.3s ease;
}
.cause-rectangle {
    background-color: #6e7ad7; /* Default background color */
    transition: background-color 0.3s ease; /* Smooth transition for background color */
    width: 200px; /* Set the width of the rectangle */
    height: 100px; /* Set the height of the rectangle */
    border-radius: 10px; /* Rounded corners */
}
.cause-rectangle:hover {
    transform: scale(1.1);
}

.cause-circle:hover {
    transform: scale(1.1);
}

.cause-description {
    max-width: 600px;
}

.cause-description h3 {
    font-size: 24px;
    margin-bottom: 10px;
}

.cause-description p {
    font-size: 16px;
    line-height: 1.5;
    color: #666;
}


